name = "Theft"
filename = "theft-1.5.1.jar"
side = "both"

[download]
url = "https://cdn.modrinth.com/data/GiTSor9Z/versions/78ccVZ9h/theft-1.5.1.jar"
hash-format = "sha512"
hash = "85a6a20b75a976edf81272ed18008d33d28354be319a31ac385c4f5438608ca2d3b7a02af8d3240a5114cdbaf3bf499a9d09f24e5f80e5e867bfac7d3755cd6d"

[update]
[update.modrinth]
mod-id = "GiTSor9Z"
version = "78ccVZ9h"
